@charset "utf-8";
/* CSS Document */
.clearfix {
	display: inline-table;
	display: block;
	min-height: 1px;
}
* html .clearfix {
	height: 1%;
}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	clear: both;
}
.gallery-box {
	overflow: hidden;
	margin-left: -3px;
}

.jquery-cycle {
	width: 192px;
	height: 144px;
	margin-left: 3px;
	margin-bottom: 3px;
}
.jquery-cycle img{
	width: 192px;
	height: 144px;
}
#jquery-cycle a {
    width: 277px;
    height: 208px;
}
#jquery-cycle a img {
    width: 277px;
    height: 208px;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#gallery ul li {
	line-height: 0;
	float: left;
	width: 20%;
	display: block;
	margin-top: 5px;
}
#gallery ul li img {
	width: 96%;
	height: 130px;
	border: 1px solid #CCC;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
